page-home {
    // .card-background-page {

    //     ion-card {
    //       position: relative;
    //       text-align: center;
    //     }
      
    //     .card-title {
    //       position: absolute;
    //       top: 36%;
    //       font-size: 3.0em;
    //       width: 100%;
    //       font-weight: bold;
    //       color: #fff;
    //     }
      
    //     .card-title-cat {
    //       position: center;
    //       font-size: 12px;
    //       padding: 5px ;
    //         font-family: DroidKufi-Regular;
    //         background: rgba(0,0,0,0.5);
    //     }
    
    //     .card-image {
    //         max-height: 200px ;
    //             }
    

    //     .card-subtitle {
    //       font-size: 1.0em;
    //       position: absolute;
    //       top: 52%;
    //       width: 100%;
    //       color: #fff;
    //     }
      
    //   }







    .card-background-page {

      ion-card {
        position: relative;
        text-align: center;
      }
    
      .card-title {
        position: absolute;
        top: 36%;
        font-size: 2.0em;
        width: 100%;
        font-weight: bold;
        color: #fff;

        background: rgba(0,0,0,0.5);

      }
    
      .card-subtitle {
        font-size: 1.0em;
        position: absolute;
        top: 52%;
        width: 100%;
        color: #fff;
      }
    
    }










  }
